# Generated by Django 4.1.3 on 2022-11-22 10:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0007_alter_place_menu'),
    ]

    operations = [
        migrations.RenameField(
            model_name='place',
            old_name='start_price',
            new_name='deposit',
        ),
        migrations.RenameField(
            model_name='place',
            old_name='start_price_currency',
            new_name='deposit_currency',
        ),
    ]
